<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activities.AttendanceActivity">

    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="@color/colorPrimary"
        app:popupTheme="@style/AppTheme.PopupOverlay" >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="left"

            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imgback"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                android:layout_alignParentLeft="true"
                android:padding="@dimen/dimen_10dp"
                android:layout_centerVertical="true"
                app:srcCompat="@drawable/ic_back"
                />



            <TextView

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:gravity="center"
                android:text="Attendance"
                android:textColor="@android:color/white"
                android:textSize="@dimen/dimen_18sp"
                android:transitionName="@string/transition"
                android:layout_marginLeft="@dimen/dimen_60dp"
                android:fontFamily="@font/montserratregular"
                android:layout_alignParentLeft="true"

                android:layout_centerVertical="true"



                />


            <ImageView
                android:id="@+id/imgaddAttendance"
                android:layout_width="@dimen/dimen_50dp"
                android:layout_height="@dimen/dimen_50dp"
                android:layout_alignParentRight="true"
                android:padding="@dimen/dimen_10dp"
                android:layout_centerVertical="true"
                app:srcCompat="@drawable/ic_person_add"
                />


        </RelativeLayout>



    </androidx.appcompat.widget.Toolbar>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_margin="@dimen/dimen_10dp">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dime_40dp"
        android:background="@drawable/drawable_edtbg"
        android:gravity="center"
        android:padding="@dimen/dimen_10dp"
        android:orientation="horizontal">

        <ImageView

            android:layout_width="@dimen/dimen_30dp"
            android:layout_height="@dimen/dimen_30dp"
            app:srcCompat="@drawable/ic_search"/>

        <EditText
            android:id="@+id/edtSearch"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="search..."
            android:textSize="@dimen/dimen_15sp"
            android:background="@android:color/transparent"/>


    </LinearLayout>

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="@dimen/dimen_10dp"/>

            <TextView
                android:id="@+id/txtNodata"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone"
                android:gravity="center"
                android:textSize="@dimen/dimen_15sp"
                android:layout_margin="@dimen/dimen_10dp"
                />


        </FrameLayout>


    </LinearLayout>


</LinearLayout>